How to install gem-plugin-unicap on Debian Unstable (Sid)